Apache ShenYu の重要な機能に対する認証の欠如に関する脆弱性 (CVE-2022-23944)

Apache ShenYu の認証の脆弱性 (CVE-2022-23944) で、Titan FTP 内の情報が、第三者に情報が取得される および 改ざんされる危険性はありますか?
いいえ、Titan FTP Server NextGen は、この脆弱性の影響を受けません。

Apache ShenYu には、重要な機能に対する認証の欠如に関する脆弱性 (CVE-2022-23944) が存在します。

この脆弱性は、第三者に情報が取得される および 情報が改ざんされる危険性を持っていますが、Titan FTP Server NextGen では Apache ShenYu も JAVA も使用していないため、この脆弱性への対策を必要としていません。

  • 同コンピューター内で Apache ShenYu をご利用の場合を除きます。
  • 最新バージョン/ビルドをご利用いただくことが、最善のセキュリティ対策です。